Twitter | Search | |
UnlimApps
Dev of ++ tweaks at . Help: support@unlimapps.com Other: contact@unlimapps.com. For non-jb check out
9,560
Tweets
530
Following
1,269,489
Followers
Tweets
UnlimApps retweeted
Instamotor 1h
Do borrowers understand car loans? Survey says: not entirely. Read more via .
Reply Retweet Like
UnlimApps retweeted
CoolStar 2h
For those interested in iOS kernel research, some good places to get started are FreeBSD and macOS driver development (hackintoshes)
Reply Retweet Like
UnlimApps retweeted
CoolStar 22h
yes; see dropbear.plist as an example (I suggest loading them into /bootstrap/Library/LaunchDaemons right now)
Reply Retweet Like
UnlimApps 17h
Replying to @ianro30
Gotta be patient it will be available soon
Reply Retweet Like
UnlimApps retweeted
CoolStar 22h
Electra beta 6 is out! Adds launchctl for loading daemons, fixes zombie process issue with dropbear and sets kernel task as host special port #4 (Thanks and for their contributions)
Reply Retweet Like
UnlimApps 22h
Replying to @Magic_Puddin
If it errors out that means the payment didn’t go through, it was just an authorization which will be automatically reversed by PayPal
Reply Retweet Like
UnlimApps retweeted
CoolStar 24h
For anyone on 11.2.x, stay there. Although a new exploit is required for 11.2.x, most of the patches in Electra will work on 11.2.x
Reply Retweet Like
UnlimApps retweeted
CoolStar 22h
Since it isn’t obvious to some people: If you’re on 11.0.x or 11.1.x, obviously stay there because Electra works and there’s nothing available for 11.2.x+ yet
Reply Retweet Like
UnlimApps retweeted
CoolStar Jan 16
Getting some excellent contributions for Electra from the open source community! Props to and Expect beta 6 soon :)
Reply Retweet Like
UnlimApps Jan 16
its not for sideloaded
Reply Retweet Like
UnlimApps Jan 16
Thanks to I can now finally use Twitter ++ and use regex filtering. Aka I can finally see relevant tweets :)
Reply Retweet Like
UnlimApps Jan 16
be patient please it will be available soon. For now you can always use
Reply Retweet Like
UnlimApps Jan 16
my tweaks are not compatible with JB yep please be patient. also this JB is for devs at this point
Reply Retweet Like
UnlimApps Jan 15
Replying to @Giovanni9493
Soon
Reply Retweet Like
UnlimApps Jan 15
Replying to @anonymau5user
Sorry 😐 I missed it
Reply Retweet Like
UnlimApps Jan 15
Replying to @Giovanni9493
Need YouTube 13.01 this is for JB users only for now
Reply Retweet Like
UnlimApps Jan 15
Replying to @anonymau5user
Please post issues or feature requests on thanks! I like this suggestion :)
Reply Retweet Like
UnlimApps Jan 15
Reply Retweet Like
UnlimApps Jan 15
Replying to @unlimapps
Just go to YT settings and toggle the “Dark Theme”
Reply Retweet Like
UnlimApps Jan 15
YT 13.01 has a dark theme option. If you have YT++ installed its already enabled ;)
Reply Retweet Like